@media (min-width: 1024px){
	.sert_wrapper .owl-carousel {
		padding-left: 60px;
		padding-right: 60px;
	}
}

.sert_wrapper div.sert_item{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 293px;
	padding: 0 10px;
}
.block_section_link{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 46px;
}

.sert_item .sert_item_image img{
	filter: grayscale(100%);
	transition: .3s;
	opacity: .6;
}
.sert_item .sert_item_image:hover img{
	filter: grayscale(20%);
	opacity: 1;
}

.sert_item_image {
	width: 100%;
    height: 100%;
}
.sert_item_image a {
	width: 100%;
    height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
}
.sert_item_image a,
.sert_item_image a:hover {
	border: 1px solid #eaeaea;
}
.sert_container {
	margin: 0 0 60px;
}
.slider_wrapper .sert_container .owl-carousel .owl-item {
    padding-bottom: 0;
}

@media (max-width:1300px) {
	.sert_wrapper div.sert_item {
		height: 28.5vw;
	}
}

@media (max-width:820px) {
	.sert_wrapper div.sert_item {
		height: 39.5vw;
	}
}

@media (max-width:580px) {
	.sert_wrapper div.sert_item {
		height: 57.5vw;
	}
}

@media (max-width:420px) {
	.sert_wrapper div.sert_item {
		height: 113.5vw;
	}
	.sert_wrapper div.sert_item{
		padding: 0 4px;
	}
	.sert_container {
    	margin: 0 -10px 60px;
	}
}